#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
local b0 = nil;

"A test game for XTads.\b\b";

local b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
				   70, BannerSizePercent,
				   BannerStyleVScroll | BannerStyleAutoVScroll | BannerStyleBorder);
bannerSay( b1,
'text before body<br>'
);
inputKey();

bannerSay( b1,
'<body text=blue>blue text in body'
);
inputKey();
}
